@Echo off
echo SHIPYARD STRIKE Area A2
echo.
echo TASK:-
echo DESTROY ENEMY WARSHIPS AND
echo DOCKLAND FACILITIES
echo.
echo.
echo Search our the fortified coastal base
echo south of NDB 30.00. A naval task force
echo is concealed in the bay to the east
echo of NDB 30.00. Attack any target of opportunity
echo in the vicinity
echo.
echo.
PAUSE
Ren Lights.fsd Lights.old
Ren Lights2.fsd lights.fsd
Ren Roadlite.fsd Roadlite.old
Ren Road2.fsd Roadlite.fsd
Ren Runcentr.fsd Runcentr.old
Ren Runcent2.fsd Runcentr.fsd
Ren Runleft.fsd Runleft.old
Ren Runleft2.fsd Runleft.fsd
Fly -s0
Ren Lights.fsd lights2.fsd
Ren Lights.old Lights.fsd
Ren Roadlite.fsd Road2.fsd
Ren Roadlite.old Roadlite.fsd
Ren Runcentr.fsd Runcent2.fsd
Ren Runcentr.old Runcentr.fsd
Ren Runleft.fsd Runleft2.fsd
Ren Runleft.old Runleft.fsd 